<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
      <h1>
        Mon site à moi
      </h1>
      <ul>
        <li><img src="img/zen.jpeg" alt="pose lotus zen"></li>
        <li><img src="img/ballon.jpeg" alt="mongolfiere"></li>
        <li><img src="img/roue.jpeg" alt="grande roue"></li>
      </ul>
    </header>
    <main>
      <p> 
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. In a odio maximus,
        pharetra justo eu, aliquam libero. Phasellus fermentum mauris justo, sit amet 
        vulputate lectus eleifend quis. Maecenas in orci eu lectus convallis vulputate
        ac laoreet nibh. Quisque at sem quis quam venenatis pellentesque. Nam vitae nisl
        non elit ultricies convallis. Maecenas eleifend fermentum erat condimentum consectetur.
        Vivamus urna augue, pellentesque eu leo vulputate, semper venenatis ligula. Nunc
        pretium metus vel leo tincidunt feugiat. Pellentesque sem sapien, finibus ac leo et,
        luctus molestie neque. Aliquam accumsan diam eu risus ornare congue. Sed non purus
        massa. Suspendisse in iaculis dolor. Praesent ante turpis, facilisis non arcu vel,
        fermentum ultrices risus. In et malesuada justo.
      </p>
      <nav>
        <ul>
          <li><a href="https://spotify.com">Musique</a></li>
          <li><a href="https://pixabay.com">Photo</a></li>
          <li><a href="https://facebook.com">Amis</a></li>
          <li><a href="https://google.com">Lien</a></li>
        </ul> 
      </nav>
    </main>
    <footer>
      <p>Contact: mail@reel.mars</p>
      <p>Copyright © exemple.org - 2021</p>
    </footer>
  </body>
</html>
